[tool.poetry]
name = "liftedracks"
version = "0.1.0"
description = ""
authors = ["gs"]

[tool.poetry.dependencies]
python = "^3.9"
cpmpy = "^0.9.10"
pylint = "^2.15.10"
pytest = "^7.2.1"
pyzmq = "23.2.1"
graphviz = "^0.20.1"
matplotlib = "^3.7.1"
minizinc = "^0.9.0"

[tool.poetry.dev-dependencies]
ipykernel = "^6.19.4"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
